using UnityEngine;
using System.Collections;

public class ReloadGame : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}

    void OnMouseDown(){
        Application.LoadLevel(1);
        Debug.Log("Quit");
    }
}
